Fish_JumpCFG = {}

function Fish_JumpCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_JumpCFG:init()
	self.datas = {}
	self.datas[2] = {ID = 2, Type = 2, 图标1 = "M_Gold6", 图标2 = "M_DiamondsTorpedo", 图标3 = "M_GoldTorpedo", 图标4 = "M_SilverTorpedo"}
end

Fish_JumpCFG:init()
